~homeworkprod/byceps

ref: 3beaa96d910b36c05dfa41af8f22073a10dcab53 byceps/requirements-development.txt -rw-r--r-- 29 bytes
3beaa96d — Jochen Kupperschmidt PostgreSQL v9.6 is only available as of Ubuntu Trusty, but not yet on Ubuntu Precise 5 years ago
                                                                                
1
Flask-DebugToolbar >= 0.10.0